Subject: bug#2401: 23.0.90; set-frame-width does not take effect immediately?

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Fri, 08 May 2009 11:28:22 +0900

>>>>> On Wed, 6 May 2009 17:57:53 -0400, Alex Khesin <[email-masked]> said:

> On Sun, May 3, 2009 at 3:07 AM, YAMAMOTO Mitsuharu
> <[email-masked]> wrote:
>> As far as I tested, this patch also works for this bug.

> Thank you, I just tried the patch and it does indeed work.

Jan, could you take a look at the patch in
http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2401 ?
The code and comment are just a copy from x_set_window_size_1.

Maintainers, I think this change needs your approval to be committed
at this stage, because Emacs 22 has the same problem and this is not a
fix for a regression.

				     YAMAMOTO Mitsuharu
				[email-masked]